/* nav bar link */
@media screen and (max-width:1190px) {
    *{
        margin: 0;
        padding: 0;
        font-size: 18px;
        font-family:"Plus Jakarta Sans", 'Lucida Sans', 'Lucida Sans Regular', 'Lucida Grande', 'Lucida Sans Unicode', Geneva, Verdana, sans-serif;
        font-weight: 500;
        box-sizing: border-box;
    }
    .navIcon-cont{
        display: none;
    }
    button{
        cursor: pointer;
    }
    button:hover{
        opacity:0.4
    }
    .hero-card-intro{
        width: 100%;
        padding: 3em;
    }
    .hero-card{
        width: 100%;
        display: block;
        height: 100vh;
        /* padding: 3em; */
        box-sizing: border-box;
        /* margin: 30px 0 0 0; */
    }
    .hero-card-button a{
        font-size: 1.4em;
    }
    .hero-img img{
        width: 80%;
    }
    .stepper{
        display: block;
        max-width: 100%;
        width: 100%;
        margin: 60px 0;
        /* border: 2px solid red; */
    }
    .benefit{
        height: 100%;
        position: relative;
        /* overflow-x: none;
        overflow-y: scroll; */
        padding: 2em;
    }
    .benefit-title{
        display: block;
        text-align: center;
    }
    .title{
        width: 100%;
    }
    .description{
        width: 100%;
    }
    .benefit-group{
        display: block;
    }
    .benefit-g{
        width: 85% !important;
        margin: 0 auto;
    }
    .how-it-work{
        /* display: none; */
        height: 100%;
        position: relative;
        display: flex;
        padding: 2.5em 1.5em;
    }
    .how-it-work-image img{
        width: 100%;
    }
    .success-story{
        display: block;
        padding: 2em;
    }

    .how-it-work-title-2 h4{
        margin-top: 30px 0;
    }
    .how-it-work-first{
        /* display: none; */
        height: 100%;
        padding: 2em;
    }
    .how-it-work-title-2{
        width: 100%;
        /* text-align: lef; */
    }
    .how-it-work-frame{
        display: grid;
        grid-template-columns: repeat(4, 4fr);
        gap: 10px;
        /* padding: 10px; */
        /* margin: 10px; */
        width: 100%;
    }
    .how-it-work-group{
        /* width: 210px; */
        padding: 10px;
        height: 200px;
        margin: 10px auto;
    }
    .how-it-work-button{
        margin: 20px 0;
    }
    .call-to-action{
        display: block;
        height: 100%;
        padding: 3em;
    }
    .call-to-action::after{
        display: table;
        content: " ";
        clear: both;
    }
    .call-to-action-content {
        width: 100%;
    }
    .call-to-action-content p{
        width: 100%;
    }
    .call-to-action-content h2{
        width: 100%;
    }
    .call-to-action-img img{
        display: none;
    }
    
    footer{
        /* display: ; */
        height: 100%;
        padding: 3em;
    }
    .footer-logo{
        width: 100%;
        font-size: 14px;
    }
    .footer-section h2{
        font-size: 15px;
    }
    .footer-links{
        gap: 20px;
        margin-left: 40px;
    }
}
@media screen and (max-width:990px) {
    *{
        margin: 0;
        padding: 0;
        font-size: 18px;
        font-family:"Plus Jakarta Sans", 'Lucida Sans', 'Lucida Sans Regular', 'Lucida Grande', 'Lucida Sans Unicode', Geneva, Verdana, sans-serif;
        font-weight: 500;
        box-sizing: border-box;
    }
    
    .navIcon-cont{
        display: block;
        float: right;
        /* border: 2px solid red; */
        right:15px;
        z-index: 99;
        top: -6px;
        position: absolute;
    }
    .link-cont{
        display: block;
        position:absolute;
        z-index: 99;
        /* border: 2px solid red; */
        left: 0;
        top:65px;
        padding: 0;
        height:100vh;
        background: transparent;
        backdrop-filter: blur(200px);
        width: 0;
        overflow: hidden;

    }
    .list{
        display: block;
        float: none;
        text-align: center;
        margin: 0;
    }
    .list li a{
        font-size: 30px;
    }
    .list li{
        margin: 20px 0;
    }
    .right-link{
        float: none;
        text-align: center;
        display: flex;
        justify-content: center;
        gap: 20px;
        padding: 0;
    }
    .right-link a#mobile-b{
        padding: 13px 24px;
        border-radius: 30px;
        background-color: #1A202C;
    }
    .right-link li{
        display: inline-block;
        margin: 10px 0;

        /* margin: 20px 0; */
    }
    .right-link li a{
        font-size: 30px;
    }
   
    .hero-card-intro{
        width: 100%;
        padding: 3em;
    }
    .hero-card{
        width: 100%;
        display: block;
        height: 100vh;
        /* padding: 3em; */
        box-sizing: border-box;
        /* margin: 30px 0 0 0; */
    }
    .hero-card-button a{
        font-size: 1.4em;
    }
    .hero-img img{
        width: 80%;
    }
    .stepper{
        display: block;
        max-width: 100%;
        width: 100%;
        margin: 60px 0;
        /* border: 2px solid red; */
    }
    .benefit{
        height: 100%;
        position: relative;
        /* overflow-x: none;
        overflow-y: scroll; */
        padding: 2em;
    }
    .benefit-title{
        display: block;
        text-align: center;
    }
    .title{
        width: 100%;
    }
    .description{
        width: 100%;
    }
    .benefit-group{
        display: block;
    }
    .benefit-g{
        width: 85% !important;
        margin: 0 auto;
    }
    .how-it-work{
        display: none;
        height: 100%;
        position: relative;
        display: block;
        padding: 2.5em 1.5em;
    }
    .success-story{
        display: block;
        padding: 2em;
    }
    .how-it-work-title-2 h4{
        margin-top: 30px 0;
    }
    .how-it-work-first{
        /* display: none; */
        height: 100%;
        padding: 2em;
    }
    .how-it-work-title-2{
        width: 100%;
        /* text-align: lef; */
    }
    .how-it-work-frame{
        display: grid;
        grid-template-columns: repeat(3, 3fr);
        gap: 10px;
        /* padding: 10px; */
        /* margin: 10px; */
        width: 100%;
    }
    .how-it-work-group{
        /* width: 210px; */
        padding: 10px;
        height: 200px;
        margin: 10px auto;
    }
    .how-it-work-button{
        margin: 20px 0;
    }
    .call-to-action{
        display: block;
        height: 100%;
        padding: 3em;
    }
    .call-to-action::after{
        display: table;
        content: " ";
        clear: both;
    }
    .call-to-action-content {
        width: 100%;
    }
    .call-to-action-content p{
        width: 100%;
    }
    .call-to-action-content h2{
        width: 100%;
    }
    .call-to-action-img img{
        display: none;
    }
    
    footer{
        /* display: ; */
        height: 100%;
        padding: 3em;
    }
    .footer-logo{
        width: 100%;
        font-size: 14px;
    }
    .footer-section h2{
        font-size: 15px;
    }
    .footer-links{
        gap: 20px;
        margin-left: 40px;
    }


    /* contact-page */
    .contact-header-cont{
        padding: 15px;
    }
    .contact-header-frame{
        width: 100%;
        padding: 15px 10px;
    }
    form.contact-form{
        width: 100%;
        padding: 15px 10px;
    }
    .contact-frame-img{
        width: 100%;
    }
    .contact-input-cont{
        gap: 15px;
        display: flex;
        grid-template-columns: repeat(2, 2fr);
    }
    .input-field input{
        font-size: 15px;
    }
    .contact-frame-img{
        width: 100%;
    }
    .contact-info-cont{
        padding: 50px 12px;
        gap: 15px;
        /* border: 2px solid red; */
    }
    .contact-info-header{
        width: 100%;
        padding: 10;
    }
    .contact-info-cont-details{
        width: 100%;
        gap: 20px;
    }
    /* Form Styling */
}
@media screen and (max-width:680px) {    
    .link-cont{
        display: block;
        
    }
    .hero-card{
        width: 100%;
        display: block;
        height: 100vh;
        margin: 30px 0 0 0;
    }
    .hero-card-intro{
        width: 100%;
        /* top: 50px; */
        margin: 0 0;
        padding: 2em;
        /* background-image: url(../img/dashboard.jpg); */
    }
    .hero-card-intro h1{
        letter-spacing: -3%;
        text-align: center;
        font-weight: 700;
        color: #fff;
        font-size: 40px;
    }
    .hero-card-intro h2{
        color: #D5D7D9;
        margin-top: 20px;
        font-weight: 400;
        font-size: 16px;
        line-height: 25px;
        letter-spacing: -2%;
    
    }
    .hero-card-button, .how-it-work-button{
        gap: 10px;
    }
    .hero-card-button a{
        font-size: 15px
    }
    .hero-img img{
        width: 80%;
    }

    .benefit{
        height: 100%;
        padding: 2em;
    }

    .benefit-title{
        display: block;
        text-align: center;
    }
    .title{
        width: 100%;
    }
    .description{
        width: 100%;
    }
    .benefit-group{
        display: block;
    }
    .benefit-g{
        width: 100%;
    }
    .how-it-work{
        display: block;
        height: 100%;
        padding: 2.5em 1.5em;
    }
    .how-it-work-title{
        width: 100%;
        margin: 10px 0 30px 0;
    }
    .stepper{
        max-width: 100%;
    }
    .success-story{
        display: block;
        padding:2em 0;
    }
    .how-it-work-first{
        /* display: none; */
        height: 100%;
        padding: 2em;
    }
    .how-it-work-title-2{
        width: 100%;
        /* text-align: lef; */
    }
    .how-it-work-frame{
        display: grid;
        grid-template-columns: repeat(2, 2fr);
        gap: 10px;
        /* padding: 10px; */
        /* margin: 10px; */
        width: 100%;
    }
    .how-it-work-group{
        /* width: 210px; */
        padding: 10px;
        height: 200px;
        margin: 10px auto;
    }
    .how-it-work-button{
        margin: 20px 0;
    }
    .call-to-action{
        display: block;
        height: 100%;
        padding: 2em;
    }
    .call-to-action::after{
        display: table;
        content: " ";
        clear: both;
    }
    .call-to-action-content {
        width: 100%;
    }
    .call-to-action-content p{
        width: 100%;
    }
    .call-to-action-content h2{
        width: 100%;
    }
    .call-to-action-img img{
        display: none;
    }
    .how-it-work-image img{
        display: none;
        width: 90%;

    }
    footer{
        /* display: ; */
        height: 100%;
        padding: 2em;
    }
    .footer-logo{
        width: 100%;
        font-size: 13px;
    }
    .footer-section h2{
        font-size: 14px;
    }
    .footer-links{
        gap: 15px;
        margin-left: 30px;
    }
        /* contact-page */
        .contact-header-cont{
            padding: 10px;
        }
        .contact-header-frame{
            width: 100%;
            padding: 15px 10px;
        }
        .contact-header-section h2{
            font-size: 30px;
            line-height: 25px;
        }
        form.contact-form{
            width: 100%;
            padding: 15px 10px;
        }
        .input-field input{
            margin-top: 0;
            margin-bottom: 10px;
            padding: 10px 0px 2px;
            color: #069;
            width: 100%;
        }
        .contact-frame-img{
            width: 100%;
        }
        .contact-input-cont{
            gap: 15px;
            display: block;

        }
        .input-field input{
            font-size: 15px;
            display: block;
        }
        .contact-frame-img{
            width: 100%;
        }
        .contact-info-cont{
            padding: 10px;
            display: block;
        }
        .contact-info-header{
            /* border: 2px solid red; */
            width: 100%;
            padding: 0;
        }
        .contact-info-cont-details{
            width: 100%;
            gap: 20px;
        }
        /* form style */
        .logs{
            width: 100%;
            padding: 10px;
        }
}

@media screen and (max-width:480px){
    
    .link-cont{
        /* display: block; */
        /* position:absolute; */
        /* z-index: 99; */
        /* border: 2px solid red; */
        /* left: 0; */
        /* top:65px; */
        /* padding: 0; */
        /* height:100vh; */
        /* background: transparent; */
        /* backdrop-filter: blur(50px); */
        /* width: 0; */
        /* overflow: hidden; */
        /* transition: width 900ms cubic-bezier(0.075, 0.82, 0.165, 1); */

    }


    .success-story-frame table{
        width: 100%;
        margin: 0 auto;
        overflow: scroll;
        /* border: 2px solid red; */
    }
    .success-story-frame table tr td{
        font-size: 14px;
        word-wrap: normal;
        text-overflow: ellipsis;
        padding: 3px 0;
    }
    .success-story-frame tr td:nth-child(2){
        padding: 5px;
    }
    td#f002{
        font-size: 14px;
    }
    .f001{
        font-size: 14px;
    }
    .how-it-work-frame{
        display: block;
        /* grid-template-columns: repeat(2, 2fr); */
        gap: 10px;
        /* padding: 10px; */
        /* margin: 10px; */
        width: 100%;
        margin: 30px auto;
    }
    .how-it-work-group{
        width: 80%;
        padding: 10px;
        height: 200px;
        margin: 30px auto;
    }
    .how-it-work-button{
        gap: 1px;
        /* border: 2px solid red; */
        margin: 10px auto;

    }
    .hero-card-button a.sell, .how-it-work-button a.sell{
        padding: 10px 10px;
    }
    .how-it-work-button a{
        font-size: 12px;
    }
    footer{
        /* display: ; */
        height: 100%;
        padding: 1em;
    }
    .footer-logo{
        text-align: left;
        width: 100%;
        font-size: 14px;
    }

    .footer-section h2{
        font-size: 16px;
    }
    .footer-section ul li a{
        margin-top: 5px;
    }
    .footer-section ul{
        text-align: center;
        margin-top: 5px;
    }
    .footer-wraper{
        display :block;
        text-align: center;
    }
    .footer-links{
        display: flex;
        text-align: center;
        /* gap: 10px; */
        width: 100%;
        margin: 20px auto;
        /* margin-left: -20px; */
        /* border: 2px solid red; */
        /* margin-left: 15px; */
    }
    .footer-section{
        padding: 0;
    }

    /* form  */
    .logs{
        width: 100%;
        padding: 10px;
    }
}


